Subject: Fwd: Resignation Letter
From: Ashish Dabral <[email-masked]>
To: Deeksha <[email-masked]>, saurabh <[email-masked]>
Date: Sat, 14 Dec 2019 05:11:02 -0700 (MST)

FYI 

Regards, 
Ashish Dabral 

From: "Pravesh Singh" <[email-masked]> 
To: "HR Livesalesman" <[email-masked]> 
Cc: "Parvez Alam" <[email-masked]>, "Ashish Dabral" <[email-masked]>, "Ritesh Sinha" <[email-masked]> 
Sent: Saturday, December 14, 2019 5:22:55 PM 
Subject: Resignation Letter 

Dear Parvez, 

I am writing you to inform that I have decided to resign my employment from Cherry E-Commerce effective Date 14/12/2019. I appreciate the opportunity that you and Cherry E-Commerce have given to me to develop my professional skill and career. 

I will make every effort to leave on the best of terms by completing my notice period. 

I look forward to having an exit interview discussion if you feel it is appropriate. 

Kind Regards, 
Pravesh